@font-face{
font-family:'HelveticaLight';
src:url('../fonts/Helvetica-Light.eot');
src:local('☺'), 
    url('../fonts/Helvetica-Light.woff') format('woff'), 
    url('../fonts/Helvetica-Light.ttf') format('truetype'), 
		url('../fonts/Helvetica-Light.svg') format('svg');
font-weight:normal;font-style:normal;}


*{margin:0;padding:0}

body,input,select,select option,textarea{font-family:arial,sans-serif;font-size:18px;}

html{height:100%;background:#fff;}

body{min-height:100%;line-height:1.65;color:#000}

img{border:0}

button::-moz-focus-inner,input[type="button"]::-moz-focus-inner,input[type="submit"]::-moz-focus-inner{border:none;}

select:focus,input[type="text"]:focus,input[type="password"]:focus,textarea:focus{outline:none}
select option{padding-left:3px;}

table{border-collapse:collapse}

a:link,
a:visited{color:#0075c7;text-decoration:underline}
a:hover{color:#0075c7;text-decoration:none}


.cfx{zoom:1}
.cfx:after{content:' ';clear:both;display:block;width:0;height:0;overflow:hidden;font-size:0}


.manual p{padding-bottom:1em;}
.manual .f18{font-size:18px;}
.manual .f20{font-size:20px;}
.manual .f24{font-size:24px;}
.manual .f28{font-size:28px;}
.manual .f32{font-size:32px;}
.manual .f36{font-size:36px;}
.manual ul.BigQ{list-style:none;}
.manual ul.BigQ>li{background:url(../images/new_design/question_icon.png) 0 10px no-repeat;padding:0 0 0 160px;min-height:150px;}
.manual ul.BigQ>li+li{border-top:20px solid transparent;}
.manual .tc{text-align:center;}
.manual .tr{text-align:right;}


.col2_50{overflow:hidden;}
.col2_50>.in{margin:0 0 0 -30px;}
.col2_50>.in>.e{display:inline-block;*display:inline;zoom:1;vertical-align:top;width:50%;}
.col2_50>.in>.e>.in{padding-left:30px;}


.inputText{position:relative;}
.inputText>.BG{position:absolute;top:0px;right:0px;left:0px;
background:url(../images/new_design/input_text.png) 0 0 no-repeat;}
.inputText>.BG>i{display:block;background:url(../images/new_design/input_text.png) 100% -40px no-repeat;padding:0 6px;}
.inputText>.BG>i>b{display:block;background:url(../images/new_design/input_text.png) 0 -80px repeat-x;
padding-top:40px;height:0;overflow:hidden;font-size:0;}
.inputText>.in{padding:1px 7px;overflow:hidden;height:38px;position:relative;}
.inputText>.in>i{display:block;font-style:normal;*margin:-1px 0 -1px 0;}
.inputText input{border:0;display:block;width:100%;background:transparent;height:38px;line-height:38px;}


.textarea{position:relative;}
.textarea>.BG{position:absolute;top:0px;right:0px;bottom:0px;left:0px;font-size:0;}
.textarea>.BG>.t,
.textarea>.BG>.b{position:absolute;left:0;right:0;
background:url(../images/new_design/textarea.png) 0 0 no-repeat;}
.textarea>.BG>.t{top:0;}
.textarea>.BG>.b{bottom:0;background-position:0 -381px;}
.textarea>.BG>.t>i,
.textarea>.BG>.b>i{display:block;padding:0 6px;background:url(../images/new_design/textarea.png) 100% -127px no-repeat;}
.textarea>.BG>.b>i{background-position:100% -385px;}
.textarea>.BG>.t>i>b,
.textarea>.BG>.b>i>b{display:block;padding-top:127px;height:0;overflow:hidden;
background:url(../images/new_design/textarea.png) 0 -254px repeat-x;}
.textarea>.BG>.b>i>b{padding-top:4px;background-position:0 -389px;}
.textarea>.BG>.m{position:absolute;top:127px;bottom:4px;left:0;right:0;overflow:hidden;
background:url(../images/new_design/textarea_v.png) -6px 0 repeat-y;}
.textarea>.BG>.m>i{display:block;background:url(../images/new_design/textarea_v.png) 100% 0 repeat-y;
position:absolute;top:0px;right:-6px;bottom:0px;left:0px;}
.textarea>.BG>.m>i>b{display:block;background:#ececec;position:absolute;right:12px;left:6px;top:0;bottom:0;text-indent:100%;}
.textarea>.in{position:relative;zoom:1;padding:8px 7px;min-height:116px;}
.textarea>.in>i{display:block;font-style:normal;*margin:-1px 0 -1px 0;}
.textarea textarea{border:0;display:block;width:100%;background:transparent;overflow:auto;resize:vertical;
min-height:116px;}


.oBut{background:url(../images/new_design/obut.png) 0 0 no-repeat;cursor:pointer;
display:inline-block;*display:inline;zoom:1;vertical-align:top;}
.oBut *{cursor:pointer;}
.oBut>i{display:block;background:url(../images/new_design/obut.png) 100% -40px no-repeat;padding:0 8px;font-style:normal;}
.oBut>i>b{display:block;background:url(../images/new_design/obut.png) 0 -80px repeat-x;padding:0 75px;
line-height:40px;height:40px;color:#fff;font-size:16px;text-shadow:0 -1px 0 rgba(36,92,0,0.7);}



.oT2>table{width:100%;}
.oT2>table>tbody>tr>td{vertical-align:top;}
.oT2>table>tbody>tr+tr>td{padding-top:10px}
.oT2>table>tbody>tr>td+td{width:5000px}
.oT2>table>tbody>tr>td[colspan="2"]{width:100%;}
.oT2>table>tbody>tr>td:first-child>span{display:block;white-space:nowrap;padding:1px 10px 0 0;}
.oT2>table>tbody>tr>td.empty{overflow:hidden;text-indent:-9999px;}
.oT2>table>tbody>tr>td>.error{color:#c00;clear:both;font-size:17px;padding:1px 0 3px 2px;display:none;}
.oT2>table>tbody>tr>td>.value{padding:3px 0 0}


.oBronzeText>.in{font-size:30px;line-height:1.65;font-family:'HelveticaLight','arial narrow',arial,sans-serif;}
.oBronzeText.big>.in{font-size:40px;}
.oBronzeText>.in,
.oBronzeText>.in>.in,
.oBronzeText>.in>.in>.in{display:inline;padding:2px 0;position:relative;background:#feb700;}
.oBronzeText>.in>.in{left:30px;}
.oBronzeText>.in>.in>.in{left:-15px;}
.oBronzeText b{font-weight:bold;font-family:arial,sans-serif;}


.oCardBut{position:relative;display:inline-block;*display:inline;zoom:1;vertical-align:top;cursor:pointer;}
.oCardBut *{cursor:pointer;}
.oCardBut>.BG{position:absolute;font-size:0;top:0px;right:20px;left:0px;
background:url(../images/new_design/add_to_cart.png) 0 0 no-repeat;}
.oCardBut>.BG>i{display:block;background:url(../images/new_design/add_to_cart.png) 100% -56px no-repeat;padding:0 6px;}
.oCardBut>.BG>i>b{display:block;background:url(../images/new_design/add_to_cart.png) 0 -168px repeat-x;}
.oCardBut>.BG>i>b>u{display:block;text-decoration:none;
padding-top:56px;height:0;overflow:hidden;background:url(../images/new_design/add_to_cart.png) 50% -112px no-repeat;}
.oCardBut>.BG>b{display:block;background:url(../images/new_design/add_to_cart.png) 0 -300px no-repeat;
width:32px;padding-top:32px;height:0;overflow:hidden;position:absolute;left:37px;top:50%;margin-top:-16px;}
.oCardBut>.BG>u{display:block;text-decoration:none;background:url(../images/new_design/add_to_cart.png) 0 -400px no-repeat;
width:72px;padding-top:81px;height:0;overflow:hidden;position:absolute;right:-36px;top:50%;margin-top:-40px;}
.oCardBut>.in{display:block;position:relative;min-width:140px;line-height:56px;height:56px;text-align:center;padding:0 90px;
font-size:26px;font-weight:bold;color:#000;text-shadow:0 1px 0 rgba(255,255,255,0.8);}
.oCardBut>a.in:link,
.oCardBut>a.in:visited{color:#000;text-decoration:none;}
.oCardBut>a.in:hover{color:#000;}


.oCardBut.Christmas>i,
.oCardBut.Christmas>b,
.oCardBut.Christmas>u{background:url(../images/christmas.png) 0 0 no-repeat;position:absolute;
height:0;overflow:hidden;font-size:0;text-decoration:none;top:50%;}
.oCardBut.Christmas>i{left:-105px;width:75px;padding-top:72px;margin-top:-36px;}
.oCardBut.Christmas>b{background-position:0 -200px;width:50px;padding-top:68px;margin-top:-35px;left:-17px;}
.oCardBut.Christmas>u{background-position:0 -400px;width:60px;padding-top:74px;margin-top:-37px;right:-95px;}


.oSlider{position:relative;}
.oSlider .Els{}
.oSlider .Els>.in{overflow:hidden;position:relative;}
.oSlider .Els>.in>.in{white-space:nowrap;} /* Лента */
.oSlider .Els>.in>.in>.e{width:100%;display:inline-block;*display:inline;zoom:1;vertical-align:top;white-space:normal;} /* width = 100 / N */

.oSlider .Els.jsABS>.in{}
.oSlider .Els.jsABS>.in>.in{position:absolute;width:100%;top:0;left:0;}
.oSlider .Els.jsABS>.in>.in>.e{position:absolute;width:100%;top:0;} /* width = 100 / N */

.oSlider .Arr{background:url(../images/new_design/slider.png) 0 0 no-repeat;position:absolute;cursor:pointer;left:50%;
top:50%;padding-top:63px;height:0;overflow:hidden;font-size:0;width:28px;margin-top:-31px;display:none;}
.oSlider .Arr.L{background-position:0 0;margin-left:-563px;}
.oSlider .Arr.R{background-position:-100px 0;margin-left:500px;}
.oSlider .Arr.L:hover{background-position:0 -200px;}
.oSlider .Arr.R:hover{background-position:-100px -200px;}


.oLoader{position:fixed;top:50%;right:20px;display:none;
width:70px;padding-top:70px;height:0;overflow:hidden;margin:-36px 0 0 0;border:1px solid #ccc;background:#FFF url(../images/ajax-loader.gif) 6px 6px no-repeat;
-moz-border-radius:10px;border-radius:10px;z-index:501;}


.typBlock+.typBlock{padding-top:60px;}


.typTitle{line-height:50px;font-size:40px;color:#cf331e;font-family:'HelveticaLight','arial narrow',arial,sans-serif;padding-bottom:20px;}
.typTitle.tc{text-align:center;}


.typW{width:940px;margin:0 auto;}

.typFullW{width:980px;margin:0 auto;}


.typZoneBlock>.t{background:url(../images/new_design/zone_block_top.png) 0 0 no-repeat;}
.typZoneBlock>.t>i{display:block;background:url(../images/new_design/zone_block_top.png) 100% -42px no-repeat;padding:0 256px;}
.typZoneBlock>.t>i>b{display:block;background:url(../images/new_design/zone_block_top.png) 0 -84px repeat-x;
padding-top:42px;height:0;overflow:hidden;font-size:0;}
.typZoneBlock>.in{padding-top:20px;}

.typFullW>.typZoneBlock>.in{padding-left:40px;padding-right:40px;}


.typPriceBox{text-align:center;}
.typPriceBox .Price{padding:0 0 15px;font-size:14px;line-height:1.4;}
.typPriceBox .Price span{color:#888;}
.typPriceBox .Price u{text-decoration:line-through;}
.typPriceBox.White .Price{color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,0.75);}
.typPriceBox.White .Price span{color:#fff;}
.typPriceBox .PaySystems{padding:20px 0 0;}
.typPriceBox .PaySystems>img{display:block;margin:0 auto;}
.typPriceBox .PlusBonus{padding-top:25px;}
.typPriceBox .PlusBonus>.Title{font-size:32px;padding-bottom:10px;
font-family:'HelveticaLight','arial narrow',arial,sans-serif;}
.typPriceBox .PlusBonus .Table{text-align:left;}
.typPriceBox .PlusBonus .Table>table{margin:0 auto;}
.typPriceBox .PlusBonus .Table>table>tbody>tr>td~td{padding-left:25px;
font-size:24px;color:#48BA20;text-shadow:0px 1px 0 rgba(0,0,0,0.5);
line-height:100px;}
.typPriceBox .PlusBonus .Table>table>tbody>tr+tr>td{padding-top:15px;}
.typPriceBox .GuaranteeImages{text-align:center;padding:15px 0 0;}
.typPriceBox .ExtraSupport{padding-top:30px;text-align:center;}

.typPriceBox.Christmas .Price{font-size:24px;line-height:1.4;}
.typPriceBox.Christmas .Price>b{display:block;}
.typPriceBox.Christmas .Price span.S{display:inline-block;*display:inline;zoom:1;vertical-align:baseline;color:#000;position:relative;}
.typPriceBox.Christmas.White .Price span.S{color:#fff;}
.typPriceBox.Christmas .Price span.S:after{content:' ';display:block;position:absolute;top:50%;left:50%;margin:-15px 0 0 -15px;
background:url(../images/red_x.png) 0 0 no-repeat;width:31px;padding-top:31px;height:0;overflow:hidden;font-size:0;}
.typPriceBox.Christmas .Price>img{display:block;margin:0 auto;border-top:6px solid transparent;}


.main{min-width:990px;position:relative;overflow:hidden;}


.HeadTopLine{background:url(../images/new_design/app_bg.jpg) 1px 1px repeat;}
.HeadTopLine>i{display:block;padding-top:47px;height:0;overflow:hidden;font-size:0;
background:url(../images/new_design/head_line_shadow.png) 0 100% repeat-x;}


.head{position:relative;}
.head>.BG{position:absolute;
background:#ddd url(../images/new_design/main_bg.jpg) 0 0 repeat;
top:0px;right:0px;bottom:-40px;left:0px;}
.head>.in{position:relative;width:940px;margin:0 auto;padding:50px 0 0;}

.head .Logo{padding:0 0 25px;}


.foot{padding:50px 0 0;width:940px;margin:0 auto;}
.foot .Menu{text-align:center;padding:0 0 60px;
font-family:'HelveticaLight','arial narrow',arial,sans-serif;font-size:19px;}
.foot .Menu a{display:inline-block;*display:inline;zoom:1;vertical-align:middle;padding:0 7px;}
.foot .Disclaimer{position:relative;}
.foot .Disclaimer>.BG{background:url(../images/new_design/zone_block_top.png) 0 0 no-repeat;position:absolute;top:0px;right:0px;left:0px;}
.foot .Disclaimer>.BG>i{display:block;background:url(../images/new_design/zone_block_top.png) 100% -42px no-repeat;padding:0 256px;}
.foot .Disclaimer>.BG>i>b{display:block;background:url(../images/new_design/zone_block_top.png) 0 -84px repeat-x;
padding-top:42px;height:0;overflow:hidden;font-size:0;}
.foot .Disclaimer>.in{position:relative;color:#7e7e7e;
font-size:13px;text-align:center;padding:15px 0 15px;}


.MainVideo{position:relative;width:623px;margin:0 auto;border-top:30px solid transparent;}
.MainVideo>.BG{position:absolute;top:0px;right:0px;left:0px;
background:url(../images/new_design/main_video.png) 0 0 no-repeat;padding-top:539px;height:0;overflow:hidden;font-size:0;}
.MainVideo>.in{position:relative;height:480px;border-bottom:30px solid transparent;}
.MainVideo>.in>.in{padding:59px 59px 0;height:370px;}
.MainVideo+.typPriceBox{position:relative;}


.CheckLiveProof{font-size:40px;color:#cf331e;line-height:60px;padding:0 0 20px;
font-family:'HelveticaLight','arial narrow',arial,sans-serif;}
.CheckLiveProof b{font-family:arial,sans-serif;font-weight:bold;}


.LetMeLogin{position:relative;}
.LetMeLogin>.BG{position:absolute;top:-10px;right:0px;bottom:0px;left:0px;
background:#4c4c4c url(../images/new_design/let_me_login.jpg) 0 0 repeat;font-size:0;}
.LetMeLogin>.BG>.t{position:absolute;top:0;left:0;right:0;overflow:hidden;height:20px;}
.LetMeLogin>.BG>.t>i,
.LetMeLogin>.BG>.t>b,
.LetMeLogin>.BG>.t>u{display:block;position:absolute;top:0;padding-top:20px;height:0;overflow:hidden;
background:url(../images/new_design/let_me_login.png) 0 -20px repeat-x;}
.LetMeLogin>.BG>.t>i{width:50%;left:0;margin-left:-20px;}
.LetMeLogin>.BG>.t>b{width:50%;left:50%;margin-left:20px;}
.LetMeLogin>.BG>.t>u{text-decoration:none;width:40px;background-position:0 0;left:50%;margin-left:-20px;}
.LetMeLogin>.BG>.b{background:url(../images/new_design/let_me_login.png) 0 -40px repeat-x;position:absolute;right:0px;bottom:0px;left:0px;
padding-top:6px;height:0;overflow:hidden;}
.LetMeLogin>.in{position:relative;padding:40px 0 40px;width:940px;margin:0 auto;}

.LetMeLogin .Video{text-align:center;}
.LetMeLogin .Video>.in{display:inline-block;*display:inline;zoom:1;vertical-align:top;position:relative;}
.LetMeLogin .Video>.in>i,
.LetMeLogin .Video>.in>b{display:block;position:absolute;top:50%;height:0;overflow:hidden;font-size:0;}
.LetMeLogin .Video>.in>i{left:-115px;width:115px;padding-top:384px;margin-top:-192px;
background:url(../images/new_design/video_screens1.png) 0 0 no-repeat;}
.LetMeLogin .Video>.in>b{right:-120px;width:120px;padding-top:375px;margin-top:-187px;
background:url(../images/new_design/video_screens2.png) 0 0 no-repeat;}
.LetMeLogin .Video>.in>.in{display:inline-block;*display:inline;zoom:1;vertical-align:top;position:relative;
-webkit-box-shadow:0 0 4px rgba(0,0,0,0.4);-moz-box-shadow:0 0 4px rgba(0,0,0,0.4);-ms-box-shadow:0 0 4px rgba(0,0,0,0.4);box-shadow:0 0 4px rgba(0,0,0,0.4);}
.LetMeLogin .Video>.in .Disclaimer{position:absolute;top:0;right:-65px;cursor:pointer;
background:url(../images/disclaimer.png) 0 0 no-repeat;width:50px;padding-top:49px;height:0;overflow:hidden;font-size:0;}
.LetMeLogin .ToSecure{padding-top:17px;text-align:center;text-shadow:0 -1px 0 rgba(0,0,0,0.75);font-size:20px;font-weight:bold;}
.LetMeLogin .ToSecure a:link,
.LetMeLogin .ToSecure a:visited{color:#fff;text-decoration:none;border-bottom:1px solid #fff;}
.LetMeLogin .ToSecure a:hover{color:#fff;border-bottom-color:transparent;}
.LetMeLogin .typPriceBox{padding-top:17px;}


.Parallax1{position:relative;}
.Parallax1>.BG{position:absolute;top:-60px;right:0px;bottom:-60px;left:0px;font-size:0;}
.Parallax1>.BG:after{content:' ';display:block;position:absolute;right:0px;bottom:0px;left:0px;
background:url(../images/new_design/white_gradient.png) 0 0 repeat-x;padding-top:300px;height:0;overflow:hidden;font-size:0;}
.Parallax1>.BG>.L,
.Parallax1>.BG>.R{position:absolute;left:50%;top:0;bottom:0;overflow:hidden;}
.Parallax1>.BG>.L{margin-left:-604px;width:204px;}
.Parallax1>.BG>.R{margin-left:400px;width:177px;}
.Parallax1>.BG>.L>.L1,
.Parallax1>.BG>.L>.L2,
.Parallax1>.BG>.L>.L3{position:absolute;top:0px;right:0px;bottom:0px;left:0px;text-indent:100%;}
.Parallax1>.BG>.L>.L1{background:url(../images/new_design/side_images_left1.png) 0 0 repeat-y;}
.Parallax1>.BG>.L>.L2{background:url(../images/new_design/side_images_left2.png) 0 0 repeat-y;}
.Parallax1>.BG>.L>.L3{background:url(../images/new_design/side_images_left3.png) 0 0 repeat-y;}
.Parallax1>.BG>.R>.L1,
.Parallax1>.BG>.R>.L2,
.Parallax1>.BG>.R>.L3{position:absolute;top:0px;right:0px;bottom:0px;left:0px;text-indent:100%;}
.Parallax1>.BG>.R>.L1{background:url(../images/new_design/side_images_right1.png) 0 0 repeat-y;}
.Parallax1>.BG>.R>.L2{background:url(../images/new_design/side_images_right2.png) 0 0 repeat-y;}
.Parallax1>.BG>.R>.L3{background:url(../images/new_design/side_images_right3.png) 0 0 repeat-y;}
.Parallax1>.in{width:680px;margin:0 auto;font-size:18px;line-height:30px;position:relative;}
.Parallax1 .manual p{padding-bottom:1.5em;}

.Parallax1 .typZoneBlock{width:auto;}
.Parallax1 .typZoneBlock>.in{padding-left:20px;padding-right:20px;}
.Parallax1 .Title+.Text{}


.ThreeSteps{overflow:hidden;margin:0 -160px;padding:2px 0 0;}
.ThreeSteps>.in{margin:0 0 0 -20px;}
.ThreeSteps>.in>.e{display:inline-block;*display:inline;zoom:1;vertical-align:top;width:33.33%;}
.ThreeSteps>.in>.e>.in{margin-left:20px;position:relative;background:#4d4d4d url(../images/new_design/let_me_login.jpg) 0 0 repeat;
-moz-border-radius:5px;border-radius:5px;
-webkit-box-shadow:0 0 10px rgba(0,0,0,0.7) inset;
-moz-box-shadow:0 0 10px rgba(0,0,0,0.7) inset;
-ms-box-shadow:0 0 10px rgba(0,0,0,0.7) inset;
box-shadow:0 0 10px rgba(0,0,0,0.7) inset;}

.ThreeSteps .Img{height:300px;}
.ThreeSteps .Img>table{width:100%;height:100%;}
.ThreeSteps .Img i{display:block;background:url(../images/new_design/three_steps.png) 0 0 no-repeat;margin:0 auto;height:0;overflow:hidden;font-size:0;}
.ThreeSteps>.in>.e.N1 .Img i{background-position:0 -100px;padding-top:127px;width:120px;}
.ThreeSteps>.in>.e.N2 .Img i{background-position:0 -300px;padding-top:110px;width:106px;}
.ThreeSteps>.in>.e.N3 .Img i{background-position:0 -500px;padding-top:76px;width:146px;}
.ThreeSteps .N{position:absolute;top:-2px;width:117px;height:48px;left:50%;margin-left:-58px;
background:url(../images/new_design/three_steps.png) 50% 0 no-repeat;text-align:center;line-height:44px;
text-transform:uppercase;color:#252525;font-size:20px;text-shadow:0 1px 0 rgba(255,255,255,0.3);}
.ThreeSteps .Text{position:absolute;bottom:25px;left:10px;right:10px;text-align:center;
text-shadow:0 1px 1px rgba(0,0,0,0.7);color:#fff;font-family:'HelveticaLight','arial narrow',arial,sans-serif;}
.ThreeSteps .Text>big{display:block;font-size:38px;line-height:40px;}
.ThreeSteps .Text>small{display:block;font-size:18px;line-height:20px;}


.GamesSlider{position:relative;}
.GamesSlider .E{position:relative;}
.GamesSlider .E>.BG{position:absolute;top:0px;right:0px;bottom:0px;left:0px;overflow:hidden;}
.GamesSlider .E>.BG>.t,
.GamesSlider .E>.BG>.b{position:absolute;left:0;right:0;height:0;overflow:hidden;font-size:0;
background:url(../images/new_design/game_slider_bg.png) 0 0 repeat-x;}
.GamesSlider .E>.BG>.t{top:0;padding-top:10px;}
.GamesSlider .E>.BG>.b{bottom:0;padding-top:8px;background-position:0 -10px;}
.GamesSlider .E>.BG>.l{position:absolute;top:0;left:50%;width:484px;padding-top:391px;height:0;overflow:hidden;font-size:0;}
.GamesSlider .E>.in{position:relative;width:940px;margin:0 auto;padding:75px 0 60px;}
.GamesSlider .E>.in>.in{margin-left:50%;padding-left:110px;}
.GamesSlider .E .Img{padding:0 0 15px;max-width:260px;text-align:center;}
.GamesSlider .E .Info{max-width:260px;position:relative;}
.GamesSlider .E .Info>.BG{position:absolute;top:0px;right:0px;bottom:0px;left:0px;font-size:0;}
.GamesSlider .E .Info>.BG>.tt{background:url(../images/new_design/game_slider_info_h.png) 0 0 no-repeat;
width:21px;padding-top:11px;height:0;overflow:hidden;position:absolute;top:-11px;left:50%;margin-left:-10px;}
.GamesSlider .E .Info>.BG>.t,
.GamesSlider .E .Info>.BG>.b{background:url(../images/new_design/game_slider_info_h.png) 0 -11px no-repeat;position:absolute;left:0;right:0;}
.GamesSlider .E .Info>.BG>.t{top:0;}
.GamesSlider .E .Info>.BG>.b{bottom:0;background-position:0 -19px;}
.GamesSlider .E .Info>.BG>.t>i,
.GamesSlider .E .Info>.BG>.b>i{display:block;padding:0 4px;background:url(../images/new_design/game_slider_info_h.png) 100% -15px no-repeat;}
.GamesSlider .E .Info>.BG>.b>i{background-position:100% -23px;}
.GamesSlider .E .Info>.BG>.t>i>b,
.GamesSlider .E .Info>.BG>.b>i>b{display:block;padding-top:4px;height:0;overflow:hidden;background:url(../images/new_design/game_slider_info.png) 0 0 repeat;}
.GamesSlider .E .Info>.BG>.m{position:absolute;top:4px;right:0px;bottom:4px;left:0px;background:url(../images/new_design/game_slider_info.png) 0 0 repeat;
overflow:hidden;text-indent:100%;}

.GamesSlider .E .Info>.in{position:relative;text-align:center;color:#fff;text-shadow:0 1px 1px rgba(0,0,0,0.5);
font-family:'HelveticaLight','arial narrow',arial,sans-serif;padding:20px 0;}
.GamesSlider .E .Info .Name{font-size:20px;line-height:20px;}
.GamesSlider .E .Info .Money{font-size:30px;line-height:30px;padding:10px 0 0;}

.GamesSlider .E.Aqua>.BG{background:#029cb1 url(../images/new_design/game_slider_bg_aqua.jpg) 0 0 repeat;}
.GamesSlider .E.Aqua>.BG>.l{background:url(../images/new_design/game_slider_bg_aqua_light.jpg) 0 0 no-repeat;}
.GamesSlider .E.Orange>.BG{background:#e7980f url(../images/new_design/game_slider_bg_orange.jpg) 0 0 repeat;}
.GamesSlider .E.Orange>.BG>.l{background:url(../images/new_design/game_slider_bg_orange_light.jpg) 0 0 no-repeat;}
.GamesSlider .E.Green>.BG{background:#78b525 url(../images/new_design/game_slider_bg_green.jpg) 0 0 repeat;}
.GamesSlider .E.Green>.BG>.l{background:url(../images/new_design/game_slider_bg_green_light.jpg) 0 0 no-repeat;}
.GamesSlider .E.Blue>.BG{background:#5780a1 url(../images/new_design/game_slider_bg_blue.jpg) 0 0 repeat;}
.GamesSlider .E.Blue>.BG>.l{background:url(../images/new_design/game_slider_bg_blue_light.jpg) 0 0 no-repeat;}

.GamesSlider .Paginator{position:absolute;left:50%;margin-left:190px;bottom:20px;}
.GamesSlider .Paginator>.e{display:inline-block;*display:inline;zoom:1;vertical-align:top;
background:url(../images/new_design/slider.png) 0 -300px no-repeat;}
.GamesSlider .Paginator>.e.active{background-position:0 -400px;}
.GamesSlider .Paginator>.e>span{display:block;padding-top:18px;height:0;overflow:hidden;font-size:0;width:18px;cursor:pointer;}
.GamesSlider .Paginator>.e+.e{margin-left:10px;}

.GamesSlider>.Text{position:absolute;top:0;bottom:0;left:50%;margin-left:-470px;width:500px;text-shadow:0 1px 1px rgba(0,0,0,0.5);
color:#fff;line-height:72px;font-size:60px;font-family:'HelveticaLight','arial narrow',arial,sans-serif;}
.GamesSlider>.Text>table{width:100%;height:100%;}


.GuaranteeBlock{position:relative;margin:0 -20px;border-bottom:20px solid transparent;}
.GuaranteeBlock>.BG{background:url(../images/new_design/guarantee_block.jpg) 0 0 no-repeat;
position:absolute;top:0px;right:0px;left:0px;height:414px;overflow:hidden;font-size:0;}
.GuaranteeBlock>.BG>i{display:block;background:url(../images/new_design/guarantee_lent.png) 0 0 no-repeat;
width:152px;padding-top:226px;height:0;overflow:hidden;font-size:0;
position:absolute;right:30px;top:50px;}
.GuaranteeBlock>.in{position:relative;min-height:324px;padding:45px 190px 45px 50px;}


.About_iFart{background:#ccc url(../images/new_design/ifart_bg.png) 0 0 repeat-x;}
.About_iFart>.in{width:940px;margin:0 auto;padding:35px 0;zoom:1;}
.About_iFart>.in:after{content:' ';clear:both;display:block;width:0;height:0;overflow:hidden;font-size:0;}
.About_iFart .Img{float:left;padding-right:20px;}
.About_iFart .Text{overflow:hidden;}


.InterestingStats{background:#000 url(../images/new_design/app_bg.jpg) 0 0 repeat;padding:50px 0;position:relative;}
.InterestingStats:nth-child(n):before{content:' ';display:block;opacity:0.5;
position:absolute;top:0px;right:0px;bottom:0px;left:0px;background:#000;}
.InterestingStats>.in{position:relative;}
.InterestingStats>.in>.e{width:940px;margin:0 auto;}
.InterestingStats>.in>.e+.e{padding-top:10px;}
.InterestingStats .E{font-size:18px;line-height:36px;color:#fff;font-weight:bold;}
.InterestingStats .E.Big{font-size:40px;line-height:62px;}
.InterestingStats .E,
.InterestingStats .E>.in,
.InterestingStats .E>.in>.in{display:inline;padding:7px 0;position:relative;background:#000;}
.InterestingStats .E>.in{left:30px;}
.InterestingStats .E>.in>.in{left:-15px;}



.Arrow1{display:inline-block;*display:inline;zoom:1;vertical-align:top;width:0;height:0;position:relative;}
.Arrow1>i{display:block;position:absolute;width:177px;padding-top:113px;height:0;overflow:hidden;font-size:0;
background:url(../images/new_design/arrow1.png) 0 0 no-repeat;top:10px;left:40px;}


.GuaranteeMiniBlock{margin:0 50px;background:url(../images/new_design/guarantee_lent.png) 0 0 no-repeat;padding:20px 0 20px 185px;min-height:186px;}


.LetMeAskYou{background:url(../images/new_design/blue_question.png) 50% 0 no-repeat;padding:140px 0 0;text-align:center;
line-height:50px;font-size:40px;color:#cf331e;font-family:'HelveticaLight','arial narrow',arial,sans-serif;padding-bottom:25px;}


.Invaders{position:relative;padding:0 0 85px;}
.Invaders>.Img{position:absolute;left:130px;top:0;}
.Invaders>.Text{position:relative;padding:30px 0 0 440px;}
.Invaders>.Text .Big{margin:0 0 0 -20px;padding-bottom:5px;}
.Invaders>.Text .Big>.in{display:inline-block;*display:inline;zoom:1;vertical-align:top;
background:#feb700;padding:0 20px;line-height:40px;height:40px;font-size:30px;font-family:'HelveticaLight','arial narrow',arial,sans-serif;}
.Invaders>.Text .Big~.Big{padding-top:20px;}
.Invaders .GreenMan{position:absolute;}


.InvadersAni{position:relative;}
.InvadersAni>.Ani{position:absolute;top:0;right:0;left:0;bottom:0;}
.InvadersAni>.Ani>.e{position:absolute;width:0;height:0;left:-5000px;}
.InvadersAni>.Ani>.e.N1{top:500px;margin-left:165px;}
.InvadersAni>.Ani>.e.N2{top:330px;margin-left:70px;}
.InvadersAni>.Ani>.e.N3{top:285px;margin-left:205px;}
.InvadersAni>.Ani>.e.N4{top:405px;}
.InvadersAni>.Ani>.e.N5{top:153px;margin-left:90px;}
.InvadersAni>.Ani>.e>i{display:block;position:absolute;overflow:hidden;font-size:0;height:0;
background:url(../images/green_monsters.png) 0 0 no-repeat;top:0;left:0;}
.InvadersAni>.Ani>.e.N1>i{background-position:0 0;width:39px;padding-top:37px;}
.InvadersAni>.Ani>.e.N2>i{background-position:0 -150px;width:66px;padding-top:63px;}
.InvadersAni>.Ani>.e.N3>i{background-position:0 -300px;width:76px;padding-top:87px;}
.InvadersAni>.Ani>.e.N4>i{background-position:0 -450px;width:100px;padding-top:104px;}
.InvadersAni>.Ani>.e.N5>i{background-position:0 -600px;width:100px;padding-top:104px;}

.FlappyBirdAni{position:relative;}
.FlappyBirdAni .Inside{position:relative;}
.FlappyBirdAni .Inside>.Img{position:absolute;left:130px;top:0;}
.FlappyBirdAni .Inside>.Text{position:relative;padding:30px 0 0 440px;}

.FlappyBirdAni .Ani{position:absolute;top:0;right:0;left:0;bottom:0;}
.FlappyBirdAni .Ani>.e{position:absolute;width:0;height:0;left:-5000px;}
.FlappyBirdAni .Ani>.e.N1{top:90%;margin-left:165px;}
.FlappyBirdAni .Ani>.e.N2{top:66%;margin-left:70px;}
.FlappyBirdAni .Ani>.e.N3{top:56%;margin-left:205px;}
.FlappyBirdAni .Ani>.e.N4{top:80%;}
.FlappyBirdAni .Ani>.e.N5{top:30%;margin-left:90px;}
.FlappyBirdAni .Ani>.e>i{display:block;position:absolute;overflow:hidden;font-size:0;height:0;
background:url(../images/new_design/flappy_bird_ani_icons.png) 0 0 no-repeat;top:0;left:0;}
.FlappyBirdAni .Ani>.e.N1>i{background-position:0 0;width:162px;padding-top:113px;}
.FlappyBirdAni .Ani>.e.N2>i{background-position:0 -113px;width:130px;padding-top:90px;}
.FlappyBirdAni .Ani>.e.N3>i{background-position:0 -203px;width:97px;padding-top:68px;}
.FlappyBirdAni .Ani>.e.N4>i{background-position:0 -271px;width:64px;padding-top:45px;}
.FlappyBirdAni .Ani>.e.N5>i{background-position:0 -316px;width:33px;padding-top:23px;}


.IndexComs{padding:0 25px;}
.IndexComs>.Count{padding-bottom:15px;color:#565656;font-size:20px;font-family:'Trebuchet MS',arial,sans-serif;font-weight:bold;}
.IndexComs>.Count a:link,
.IndexComs>.Count a:visited,
.IndexComs>.Count a:hover{color:#555;}
.IndexComs>.Els{}
.IndexComs>.Els>.e{border-top:1px solid #e2e2e2;padding-top:12px;font-size:12px;font-family:'Trebuchet MS',arial,sans-serif;}
.IndexComs>.Els>.e+.e{margin-top:12px;}
.IndexComs>.Els>.e>table{width:100%;}
.IndexComs>.Els>.e>table>tbody>tr>td{vertical-align:bottom;}
.IndexComs>.Els>.e>table>tbody>tr>td:first-child{width:5000px;}
.IndexComs>.Els>.e .Number{font-size:11px;padding-left:10px;}
.IndexComs>.Els>.e .Q{}
.IndexComs>.Els>.e .Q>.Name{font-weight:bold;}
.IndexComs>.Els>.e .Q>.Text{}
.IndexComs>.Els>.e .A{padding-top:20px;}
.IndexComs>.Els>.e .A>.Name{font-weight:bold;}
.IndexComs>.Els>.e .A>.Text{font-style:italic;}


.PostComment .oT2>table>tbody>tr>td:first-child>span{
font-family:'HelveticaLight','arial narrow',arial,sans-serif;font-size:18px;line-height:24px;padding:6px 30px 0 0;}
.PostComment .oT2>table>tbody>tr+tr>td{padding-top:20px;}
.PostComment .oT2 .Error{color:#c00;padding-top:2px;display:none;}

.PostComment .EnterCode>table>tbody>tr>td~td{padding-left:5px;}
.PostComment .EnterCode .Captcha{background:url(../images/new_design/enter_code.png) 0 0 no-repeat;}
.PostComment .EnterCode .Captcha>.in{background:url(../images/new_design/enter_code.png) 100% -40px no-repeat;height:40px;padding:0 4px 0 14px;}
.PostComment .EnterCode .Captcha>.in>table{height:100%;background:url(../images/new_design/enter_code.png) 0 -80px repeat-x;}
.PostComment .EnterCode .Captcha>.in>table>tbody>tr>td{padding:0 6px 0 6px;}
.PostComment .EnterCode .inputText{width:140px;}
.PostComment .inputText,
.PostComment .textarea{max-width:625px;}

.PostComment .Success{color:#090;font-weight:bold;font-size:20px;}



.BigPayLink{text-align:center;line-height:40px;font-size:30px;font-family:'HelveticaLight','arial narrow',arial,sans-serif;}
.BigPayLink a:link,
.BigPayLink a:visited{text-decoration:none;border-bottom:1px solid #0075c7;}
.BigPayLink a:hover{border-bottom-color:transparent;}


.DisclaimerPopup{width:400px;position:absolute;display:none;z-index:50;}
.DisclaimerPopup>.in{background:#fff;border:1px solid #ccc;
font-size:11px;padding:5px 7px;line-height:1.3;}


.FlappyCorner{position:relative;z-index:2;}
.FlappyCorner a{display:block;position:absolute;top:-47px;right:0;
background:url(../images/flappy_bird_corner.png) 0 0 no-repeat;
width:115px;padding-top:118px;height:0;overflow:hidden;font-size:0;}


.AppSpyBonus{position:relative;color:#fff;
font-family:'HelveticaLight','arial narrow',arial,sans-serif;}
.AppSpyBonus>.BG{position:absolute;top:0px;right:0px;bottom:0px;left:0px;font-size:0;}
.AppSpyBonus>.BG>.Back{background:url(../images/app_spy_background.jpg) 0 0 no-repeat;
position:absolute;top:0px;right:0px;bottom:0px;left:0px;overflow:hidden;text-indent:-9999px;
-moz-border-radius:3px;border-radius:3px;}
.AppSpyBonus>.BG>.S{position:absolute;top:0px;right:0px;bottom:0px;left:0px;}
.AppSpyBonus>.BG>.S>.t{position:absolute;top:0px;right:0px;left:0px;
background:url(../images/app_spy_shadow_h.png) 0 0 no-repeat;padding:0 11px;}
.AppSpyBonus>.BG>.S>.t:after{content:' ';display:block;position:absolute;top:0;right:0;
width:11px;padding-top:12px;height:0;overflow:hidden;
background:url(../images/app_spy_shadow_h.png) 100% -12px no-repeat;}
.AppSpyBonus>.BG>.S>.t>.in{position:relative;height:12px;overflow:hidden;}
.AppSpyBonus>.BG>.S>.t>.in>.l,
.AppSpyBonus>.BG>.S>.t>.in>.r{position:absolute;top:0;width:50%;
background:url(../images/app_spy_shadow_h.png) 0 -24px repeat-x;
padding-top:12px;height:0;overflow:hidden;}
.AppSpyBonus>.BG>.S>.t>.in>.l{left:0;margin-left:-34px;}
.AppSpyBonus>.BG>.S>.t>.in>.r{right:0;margin-right:-34px;}
.AppSpyBonus>.BG>.S>.c{position:absolute;top:0;left:50%;margin-left:-34px;
background:url(../images/app_spy_shadow_h.png) 0 -36px no-repeat;
width:68px;padding-top:35px;height:0;overflow:hidden;}
.AppSpyBonus>.BG>.S>.m{position:absolute;top:12px;right:0px;bottom:10px;left:0px;
background:url(../images/app_spy_shadow_v.png) -9px 0 repeat-y;overflow:hidden;}
.AppSpyBonus>.BG>.S>.m>i{display:block;position:absolute;top:0px;right:-9px;bottom:0px;left:0px;
background:url(../images/app_spy_shadow_v.png) 100% 0 repeat-y;overflow:hidden;text-indent:-9999px;}
.AppSpyBonus>.BG>.S>.b{position:absolute;left:0;right:0;bottom:0;
background:url(../images/app_spy_shadow_h.png) 0 -71px no-repeat;}
.AppSpyBonus>.BG>.S>.b>i{display:block;padding:0 11px;
background:url(../images/app_spy_shadow_h.png) 100% -81px no-repeat;}
.AppSpyBonus>.BG>.S>.b>i>b{display:block;padding-top:10px;height:0;overflow:hidden;
background:url(../images/app_spy_shadow_h.png) 0 -91px repeat-x;}
.AppSpyBonus>.BG>.Flag{background:url(../images/app_spy_flag.png) 0 0 no-repeat;
position:absolute;right:35px;top:-1px;width:138px;padding-top:53px;height:0;overflow:hidden;}
.AppSpyBonus>.BG>.Plus{background:url(../images/app_spy_shadow_h.png) 0 -101px no-repeat;
width:40px;padding-top:40px;height:0;overflow:hidden;
position:absolute;top:-20px;left:50%;margin-left:-20px;}
.AppSpyBonus .Icon{background:url(../images/app_spy_icons.png) 0 0 no-repeat;
width:302px;padding-top:180px;height:0;overflow:hidden;
position:absolute;right:0;bottom:7px;}
.AppSpyBonus>.in{position:relative;padding:50px 80px 55px;}
.AppSpyBonus .Title{text-align:center;font-size:60px;line-height:60px;text-shadow:0 1px 3px rgba(0,0,0,0.8);}
.AppSpyBonus .Slogan{text-align:center;padding-top:10px;}
.AppSpyBonus .Slogan>.in{display:inline-block;vertical-align:top;position:relative;}
.AppSpyBonus .Slogan>.in>.BG{position:absolute;top:0px;right:0px;bottom:0px;left:0px;
background:#000;overflow:hidden;text-indent:-9999px;text-align:left;
opacity:0.5;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=50);}
.AppSpyBonus .Slogan>.in>.in{position:relative;line-height:34px;padding:0 7px;font-size:22px;}
.AppSpyBonus .Slogan .Lined{position:relative;display:inline-block;vertical-align:top;
border:1px solid transparent;border-width:0 5px;}
.AppSpyBonus .Slogan .Lined>.BG{position:absolute;top:3px;right:-12px;left:-9px;display:block;}
.AppSpyBonus .Slogan .Lined>.BG img{width:100%;height:28px;}
.AppSpyBonus .Slogan .Lined>.in{display:block;position:relative;color:#000;font-family:arial,sans-serif;
font-weight:bold;}
.AppSpyBonus .Text{line-height:24px;font-size:18px;width:500px;text-shadow:1px 0 3px rgba(0,0,0,0.8);
padding-top:45px;}




















